Loop Knight Sistem Gereksinimleri

MİNİMUM:
64-bit işlemci ve işletim sistemi gerektirir

  • İşletim Sistemi: Windows 7/10
  • İşlemci: Intel Core2 Duo veya üzeri
  • Bellek: 2 GB RAM
  • Ekran Kartı: GL uyumlu ekran kartı
  • Depolama: 2 GB kullanılabilir alan

ÖNERİLEN:
64-bit işlemci ve işletim sistemi gerektirir

  • İşletim Sistemi: Windows 7/10
  • İşlemci: Intel Core2 Duo veya üzeri
  • Bellek: 4 GB RAM
  • Ekran Kartı: GL uyumlu ekran kartı
  • Depolama: 2 GB kullanılabilir alan

Benzer Yazılar

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

9 − six =